<!DOCTYPE html>
<html lang="en">
<head>
     <link href="/public/css/style.css" rel="stylesheet">
     <script type="text/javascript" src="index.js"></script>
    <title>Blog from scratches</title>
</head>
<body>
    <header> 
        <h1>
            <li>
                <h1>Blog from Sracth</h1>
            </li>
            <li>
                <h5> salut</h5>
            </li>
            
        </ul>
        </h1>
       
    </header>

    <div class="container">

    
    </div>

    <footer>
             2020 blog from scratches
    </footer>
</body>
</html>